
@charset "utf-8";
/* ---------------------------------------------------
 Layout-Midium
--------------------------------------------------- */
@media only screen and (min-width:1024px) and (max-width:1180px){


/*================================================
メニュー ページ ==================================*/

/*-- 親要素 --*/
.sub_header-container{
  position: relative;
}
/*-- 右 画像 --*/
.sub_header-right{
  position: absolute;
  top: 150px;
  right: 0;
  width: 70%;
}
.sub_header-right img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}
/*-- グラデーション --*/
.sub_wrap-under{

	width:80%;
	height: 250px;
	z-index: -10;
	background: rgb(212,236,234);
	background: linear-gradient(180deg, rgba(212,236,234,1) 0%, rgba(212,236,234,0.5) 50%, rgba(255,255,230,1) 95%);
	margin-top: 130px;

}
/*-- タイトル --*/
.sub_header-ttl{
	font-size: 50px;
	color: #927a61;
	 position: absolute;
   top: 50px;
   left: 10%;
	 z-index: 10;
}
.sub_header-ttl-jp{
  	font-size: 24px;
    color: #333;
    padding-top: 10px;
}
/*-- Recommend --*/

.recommend-menu-sp{
	display: none;
}

.recommend-container{
  padding-top: 0;
  width: 90%;
  margin: 0 auto;
}

/*----- recommend テーブル設定 -----*/

.recommend-menu{
  margin: 0 auto;
  width: 95%;
  border-collapse: collapse;
  padding-top: 20px;
  padding-bottom: 20px;
}
.recommend-menu-table{
    margin: 0 auto;
    font-family: 'Noto Sans JP',sans-serif;
    font-weight: normal;
}


/*-- th 左項目 --*/
.recommend-menu-table th{
  width: 78%;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.03em;
  padding-bottom: 30px;
  line-height: 1.2em;
}

/*-- td 右項目 --*/
.recommend-menu-table td{
  width: 22%;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
  font-size: 16px;
  text-align: right;
  letter-spacing: 0.03em;
  padding-bottom: 30px;
  line-height: 1.2em;
}

/*-- テキスト 小文字 --*/
.menu-tx-s{
  font-size: 14px;
}

/*-- inner --*/
.menu-inner-container{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;

  margin: 40px auto;

}
.menu-inner-block{
  width: 45%;
  margin: 2%;
}
/*-- タイトル --*/
.menu-inner-ttl{
	font-size: 40px;
	color: #927a61;
  border-bottom: 1px solid #927a61;
}
.menu-inner-tx{
  padding: 5px;
  padding-top: 20px;
}

/*----- inner テーブル設定 -----*/

.menu-inner-table{
  margin: 0 auto;
  width: 100%;
  border-collapse: collapse;
  padding-top: 20px;
  padding-bottom: 60px;
}
.menu-inner-table{
  margin: 0 auto;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
}


/*-- th 左項目 --*/
.menu-inner-table th{
  width: 75%;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.03em;
  padding-bottom: 30px;
  line-height: 1.2em;
}

/*-- td 右項目 --*/
.menu-inner-table td{
  width: 25%;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
  font-size: 16px;
  text-align: left;
  letter-spacing: 0.03em;
  padding-bottom: 30px;
  line-height: 1.2em;
}
/*-- キャプション --*/
.menu-caption{
  width: 80%;
  margin: 0 auto;
  font-family: 'Noto Sans JP',sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 2.5em;
  padding-bottom: 20px;
}
/*-- リストあたまの●印 --*/
.menu-mark{
	font-size: 12px;
	color: #d2b48c;
}

/*================================================
ヘアエステ ==================================*/

/*= お悩みチェック ==*/

#sub_hs-check-area{
  width: 800px;
  margin: 0 auto;
	margin-top: 40px;
}

/*= 救世主ブロック ==*/

#sub_esthetic-area{
  margin: 0 auto;
  margin-top: 60px;
}

.est-body-container{
  width: 100%;
  padding-top: 0px;
  margin-top: 0;
  text-align: center;
	margin-bottom: 80px;
}

.est-body-tx{
  line-height: 2.5em;
  padding-top: 30px;
  padding-bottom: 40px;
  font-size: 16px;
	width: 85%;
	margin: 0 auto;
}
.est-body-tx-sp{
  display: none;
}
.est-body-tx-mid{
display: block;
}
.newline-est{
	display: none;
}
.br-est-ttl-sub{
	display: none;
}

}
